RMSOFT MiniShop 'search.php' Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 30616
Class: Input Validation Error
CVE: CVE-2008-4432
Remote: Yes
Local: No
Published: Aug 09 2008 12:00AM
Updated: Apr 16 2015 05:56PM
Credit: Lostmon
Vulnerable: RMSOFT MiniShop 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus